/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis }dot} nl
 * Steven Wittens, acko }dot} net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: url(images/mtat_bg.png) top left repeat;
  font: 12px/170% Verdana, sans-serif;
  color: #494949;
}

input {
  font: 12px/100% Verdana, sans-serif;
  color: #494949;
}



textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 170%;
}

h2  {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5  {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset  {
  margin: .5em 0;
}

p  {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, a:visited {
  color: #027AC6;
  text-decoration: none;
}

a:hover {
  color: #0062A0;
  text-decoration: underline;
}

a:active, a.active {
  color: #5895be;
}

hr  {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

.taxonomy_term_7 a  {
  display: none;
}

#node-74  {
  width: 520px;
  text-align: left;
}

ul  {
  margin: 0.5em 0 1em;
  padding: 0;
}

#amyimage  {
  float: left;
  padding-right: 10px;
  padding-bottom: 15px;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul  {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
  list-style: none;
  
}

#uc-paypal-ec-form {
  display: none;
}

ul.menu ul, .item-list ul ul  {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf  {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

#block-views-Products-block_1 ul li {
  margin: 0.15em 0 0.15em .5em; /* LTR */
  float: left;
}

#block-views-Products-block_1  {
  position: relative;
  top: 65px;
  left: 10px;
  height: 200px;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  list-style-type: none;
  list-style-image: none;
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded  {
}

ul li.collapsed {
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a }
  display: block;
}

#social-links  {
  width: 200px;
  margin: 0 auto;
}

.field-items  {
  display: none;
}

#sidebar-image {
  margin: 0 auto 0;
  position: relative;
}

.front #sidebar-image img {
  margin: 0 auto;
}

#sidebar-image ul  {
  text-align: center;
  padding: 0;
}

#sidebar-image ul li a {
  color: #02276f;
  font-size: 14px;
  position: relative;
  top: 2px;
}

.front #social-links  {
  margin-top: 4em;
}

#social-links ul {
  position: relative;
  left: 26px;
  top: 0px;
}

#social-links ul li  {
  float: left;
  margin-right: 7px;
}

ul, menu, dir {
  list-style: none;
}

ul.inline li  {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

.last  {
  text-align: center;
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li  {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active  {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active  {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li  {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl  {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt  {
}

dl dd  {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img  {
  border: none;
}

table  {
  margin: 1em 0;
  width: 100%;
}

thead th  {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited  {
  color: #6f9dbd;
}

td, th  {
  padding: 0;
  margin: 0;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

.navactive  {
  width: 200px;
  height: 25px;
  background: url(images/navactive.png)top left no-repeat;
}

tr.drag  {
  background-color: #fffff0;
}

tr.drag-previous  {
  background-color: #ffd;
}

tr.odd td.active  {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

.views-field-field-productsimg-fid {
  width: 133px;
  margin-right: 65px;
}

td.region, td.module, td.container, td.category  {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required  {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
  display: none;
}

#edit-panes-quotes-quote-button {
  display: none;
}

.form-radios {
  position: relative;
  top: 20px;
}

.views-field-name  {
  font-size: 16px;
  color: #601a3e;
}

.block h2  {
  color: #601a3e;
}

#edit-panes-payment-payment-method-paypal-ec-wrapper  {
  position: relative;
  top: 15px;
  left: -114px;
}

#edit-panes-payment-payment-method-credit-wrapper {
  position: relative;
  top: 15px;
}

.description  {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview  {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.option  {
  position: relative;
  top: -15px;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit  {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box  {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region  {
  min-height: 1em;
}

#header-region .block  {
  display: block;
  margin: 0 1em;
}

#header-region .block-region  {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

#purchase  {
  height: 200px;
  width: 200px;
  float: left;
  margin-left: 15px;
}

#convo  {
  position: absolute;
  left: 380px;
  top: 540px;
}

#exampleimage  {
  width: 200px;
  height: 200px;
  float: right;
  position: relative;
  left: -85px;
}

.slideshow  {
  height: 250px;
  width: 575px;
  position: relative;
  left: -4px;
  top: -4px;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script  {
  display: none;
}

#header-region p, #header-region img  {
  margin-top: 0.5em;
}

#header-region h2  {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li  {
  margin: 0 1em;
  padding: 0;
  background: none;
}



#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1270px;
  width: 960px;
}

#wrapper #container #header  {
  height: 0px;
}

#front-header {
   height: 70px;
}

.front ul, menu, dir  {
  list-style-type: none;
  }

#wrapper #container #header #logo-floater  {
  position: absolute;
  display: none;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited  {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span  {
  font-weight: bold;
}

#wrapper #container #header h1 img  {
  padding-top: 14px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right  {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center  {
  float: left;
  width: 612px;
  margin-top: 60px;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center  {
  margin-left: -210px;
}
body.sidebar-right #center  {
  margin-right: -210px;
}
body.sidebars #center  {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze  {
  margin-left: 250px;
}
body.sidebar-right #squeeze  {
  margin-right: 250px;
}
body.sidebars #squeeze {
  margin: 0 250px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar  {
  margin-top: 10px;
  margin-left: 10px;
  width: 250px;
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block  {
  margin-top: 160px;
  margin-left: 20px;
}

#sidebar-left .block  {
  padding: 0 15px 0 0px;
}

#sidebar-right .block  {
  padding: 0 0px 0 15px;
}

.block .content  {
  margin: 0;
}

#sidebar-left .block-region  {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-left  {
  width: 250px;
  height: 601px;
  background: url(images/left_nav_bg.png) top left no-repeat;
}

#sidebar-right .block-region  {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region  {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#main-content  {
  background: url(images/content_bg.png) top left no-repeat;
  position: relative;
  top: 10px;
  width: 612px;
  height: 612px;
  margin-left: 25px;
  padding: 6px;
}

#navigate  {
  width: 589px;
  height: 34px;
  position: relative;
  top: 4px;
}

.main-top  {
  width: 572px;
  margin-left: 12px;
  margin-top: 13px;
}

#block-block-18, #block-block-3, #block-block-15, #block-block-19, #block-block-16, #block-block-17, #block-block-14, #block-block-30, #block-block-31  {
  height: 165px;
}

.views-label-field-productsimg-fid  {
  display: none;
}

.views-view-grid  {
  position: relative;
  top: 60px;
}

#navigate ul  {
  list-style: none;
}

#uc-cart-checkout-form {
  width: 550px;
}

.address-pane-table table  {
  float: left;
}

#payment_details .inline-pane-table  {
  float: left;
}

#navigate ul li  {
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
}

#content-contain {
  height: 530px;
  width: 595px;
  overflow: scroll;
}

#first-time  {
  display: none;
}

#frontpage-featured  {
  width: 617px;
  height: 277px;
  background: url(images/freestuff.png) top left no-repeat;
}

#wrapper #container #center .right-corner  {
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner  {
  padding: 60px 25px 5em 35px;
  position: relative;
  min-height: 400px;
}

#wrapper #container #footer  {
  float: none;
  clear: both;
  text-align: center;
  margin-top: 10px;
  color: #898989;
}

#node-44 }
  width: 500px;
  padding: 10px 15px;
} 

#wrapper #container .breadcrumb  {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}

body.sidebar-left #footer  {
  margin-left: -250px;
}

body.sidebar-right #footer  {
  margin-right: -250px;
}

body.sidebars #footer  {
  margin: 0 -250px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited  {
  color: #fff;
  font-weight: normal;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover  {
  text-decoration: none;
}

#wrapper #container .breadcrumb  {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a  {
  color: #529ad6;
}

#mission  {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links  {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links .menu-315  {
  width: 137px;
  height: 34px;
  background: url(images/homenav.png) top left no-repeat;
}

ul.primary-links .menu-316  {
  width: 151px;
  height: 34px;
  background: url(images/productsnav.png) top left no-repeat;
}

ul.primary-links .menu-370  {
  width: 113px;
  height: 34px;
  background: url(images/blognav.png) top left no-repeat;
}

ul.primary-links .menu-318  {
  width: 188px;
  height: 34px;
  background: url(images/loginnav.png) top left no-repeat;
}

#playworks-featured  {
  width: 617px;
  height: 387px;
  background: url(images/playworks_bg.png) top left no-repeat;
  position: relative;
  top: -10px;
}

#playworks-featured ul  {
  width: 500px;
}

#node-107 ul li  {
  list-style-position: outside;
  list-style-type: circle;
  margin-left: 4em;
}

#node-107 h2  {
  margin-left: 1em;
}

.audioplayer  {
  position: relative;
  top: 40px;
  left: 140px;
}

.videoplayer  {
  position: relative;
  top: 4px;
  left: 40px;
}

#playworks-featured p  {
  width: 520px;
  padding-left: 20px;
  line-height: 18px;
}

.bold  {
  font-weight: bold;
  color: #883a63;
  font-size: 12px;
}

.boldbig {
  font-weight: bold;
  color: #883a63;
  font-size: 18px;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited  {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #af5989;
  font-size: 0;
  text-indent: 40px;
  height: 34px;
}

.default .form-item label   {
  float: none;
}

.form-item label  {
  float: left;
  color: #853961;
  font-size: 11px;
}

#edit-name  {
  background: url(images/form-field.png) top left no-repeat;
  width: 136px;
  height: 23px;
  border: none;
  padding-left: 5px;
}

#edit-pass  {
  background: url(images/form-field.png) top left no-repeat;
  width: 136px;
  height: 23px;
  border: none;
  padding-left: 5px;
}

.first  {
  display: none;
}

.form-text-required  {
  float: right;
}

.form-required  {
  display: none;
}

/**
 * Secondary navigation
 */
ul.secondary-links  {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li  {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited  {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

#page-featured  {
  width: 617px;
  height: 378px;
  background: url(images/products_bg.png) top left no-repeat;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li  {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper  {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
  display: none;
}
ul.primary  {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
  display: none;
}

#block-block-2  {
  height: 260px;
}

#page-contain  {
  width: 890px;
  height: 659px;
  background: url(images/page_bg.png) top left no-repeat;
  margin-top: 60px;
}

#front-page-contain  {
  width: 900px;
  height: 659px;
  background: url(images/page_bg.png) top left no-repeat;
  margin-top: 0px;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited  {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover  {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a  {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node-scroll  {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 378px;
  width: 565px;  
}

.node  {
  width: 540px;
  position: relative;
  top: -4px;
}

#playworks-featured .node-scroll p  {
  width: 500px;
  text-align: justify;
}

#playworks-featured .node-scroll .views-row  {
  margin-bottom: 20px;
  
}

.terms {
  position: relative;
  left: -20px;
}

.node h2 a  {
  font-weight: normal;
  color: #601A3E;
}

ul.links li, ul.inline li  {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

#block-user-0  {
  width: 214px;
  height: 126px;
  background: url(images/login_bg.png) top left no-repeat;
  margin: 0 auto;
  position: relative;
  top: 60px;
}

#block-user-0 h2  {
  font-family: Arial;
  color: #853961;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  text-align: center;
  padding: 0;
}


.node .links, .comment .links  {
  text-align: left; /* LTR */
  /* display: none; */
}

.blog_usernames_blog a, .statistics_counter span  {
  display: none;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted{
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky  {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky  {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments  {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments  {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment  {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented  {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active  {
  color: #494949;
}

.node .content, .comment .content  {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator  {
  margin-top: 1em;
}
#aggregator .feed-item-title  {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item  {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories  {
  font-size: 0.92em;
}
#aggregator .feed-item-meta  {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item  {
  border: 1px solid #fff;
}
#palette .item-selected  {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled  {
  opacity: 0.5;
}
tr.odd td.menu-disabled  {
  background-color: #edf5fa;
}
tr.even td.menu-disabled  {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar  {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground  {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent  {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li  {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset  {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset  {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description  {
  padding-top: 1em;
}

fieldset legend  {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend  {
  display: inline;
}

html.js fieldset.collapsed  {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a  {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a  {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2  {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon  {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content  {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form  {
  text-align: center;
}
#user-login-form ul  {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile  {
  margin-top: 1.5em;
}
.profile h3  {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl  {
  margin: 0;
}
.profile dt  {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left  {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right  {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel  {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description  {
  margin-bottom: 1.5em;
}
div.admin-panel dl  {
  margin: 0;
}
div.admin-panel dd  {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th  {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active  {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active  {
  color: #d3e7f4;
}

tr.taxonomy-term-preview  {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top  {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages  {
  background-color: #fff;
  border: 1px solid #b8d3e5;
  /* display: none; */
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status  {
  color: #33a333;
  border-color: #c7f2c8;
  display: none;
}

#store-footer  {
  display: none;
}

#cart-form-pane  {
  width: 530px;
}

#uc-cart-checkout-form  {
  
}

div.error, tr.error  {
  color: #a30000;
  background-color: #FFCCCC;
}

#pp1  {
 list-style: disc;
}

#pp1 li  {
 position: relative;
 left: 35px;
 list-style: disc;

}

.form-item input.error, .form-item textarea.error  {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content  {
  background-color: #fefefe;
}

tr.dblog-content td.active  {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active  {
  background-color: #fdf2de;
}

tr.dblog-error }
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied  {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active  {
  background: #c7eec7;
}
a.purplelink  {
 color: #601a3e;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th  {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th  {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th  {
  background-color: #dfd;
  border-color: #beb;
}
/**
 *Newsletter Front page block started
 */
.news-letter-front  {
  background: url("images/newsletter.png") no-repeat scroll left top transparent;
  height: 450px;
  margin-top: -76px;
  width:889px;
}
.news-letter-front .news-letter-inner {
  padding: 10px 23px;
  position: relative;
  text-align: left;
  top: 0px;
}
.clear-both  {
  clear:both;
}
#block-mailchimp-2834812ec8 {
  width: 235px;
}
#block-mailchimp-2834812ec8 h2  {
  color: #6D2D4F;
  font-family: vijaya;
  font-size: 137%;
  font-style: italic;
  font-weight: bold;
  line-height: 104%;
  padding-bottom: 14px;
 margin-top: -15px;
  text-align: center;
  width: 235px;
}
#block-mailchimp-2834812ec8 form input#edit-submit  {
  background-color: #6D2D4F;
  color: #FFFFFF;
  cursor:pointer;
  margin:10px 0 0;
  padding: 2px 2px 3px;
}
#block-mailchimp-2834812ec8 form input#edit-mailchimp-lists-2834812ec8-NAME  {
  background: url("images/newsletter-inputname-bg.png") no-repeat scroll 0 3px transparent;
  border: none;
  height: 18px;
  outline: none;
  padding-bottom: 11px;
  padding-left: 0px;
  padding-top: 3px;
  width: 215px;
}
#block-mailchimp-2834812ec8 form .form-item {
  margin:4px 0;
}
#block-mailchimp-2834812ec8 form input#edit-mailchimp-lists-2834812ec8-EMAIL  {
  background: url("images/newsletter-inputemail-bg.png") no-repeat scroll 0 3px transparent;
  border: none;
  height: 18px;
  outline:none;
  padding-bottom: 17px;
  padding-left: 5px;
  padding-top: 3px;
  width: 215px;
}
#block-mailchimp-2834812ec8 form label  {
  display:none;
}
#block-mailchimp-2834812ec8 form#mailchimp-subscribe-auth-form label {
  display:block;
}
#block-block-24 {
  line-height: 14px;
  position: relative;
  margin-top: 4em;
  height:50px;
}
#block-block-24 .content  {
  padding:0px;
  
}
#block-block-24 ul.front-news-desc  {
   margin-left: 240px;
}  
  
#block-block-24 .content ul li  {
  background: url(images/front-news.png) left top no-repeat transparent;
  color: #333366;
  margin: 0;
  margin-top: -30px;
  padding: 0px 5px 7px 27px;
}
#block-block-24 .content ul li  {
  background: url("images/front-li.png") no-repeat scroll 0 2px transparent;
  color: #333366;
  margin: 0;
  margin-top: --80px;
  padding: 0px 0px 7px 27px;
}

.front #block-block-29  {
  margin-left: 300px;
  font-weight: bold;
  margin-top: 0em;
  padding-top: 0em;
}

#block-block-29
 {
  width: 800px;
  font-weight: bold;
  padding-top: 2em;
}

#block-block-29 a  {
  color: #883A63;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal  {
    left: 200px;
    background-position: right center;
    width: 70px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:before  {
   content: "BACK";
   color: #883A63;
   font-weight: bold;
   font-size: 14px;
   vertical-align: center;   
  }

.jcarousel-skin-tango .jcarousel-next-horizontal  {
    right: 210px;
    width: 70px;
    background-position: left center;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:after  {
   content: "NEXT";
   color: #883A63;
   font-weight: bold;
   font-size: 14px;
   padding: 0 2em;
   vertical-align: center;
}

#block-block-36  {
  float:right;
  clear: both;
  height: 60px;
  margin-right: 80px;
}

#block-block-36 #mc-embedded-subscribe-form fieldset  {
  margin:0;
  padding: 0;
  border: 0;
  background: transparent;
  width: 340px;
  color: #883A63;
}

input#mce-NAME, input#mce-EMAIL {
  background: url("images/signup-textfield.png") no-repeat center top;
  border:0;
  padding: 0!important;
  margin: 0!important;
  width: 182px!important;
  height: 22px!important;
}

input#mc-embedded-subscribe  {
  float: right;
  background: url("images/email-subscribe-button.png") no-repeat center top;
  border: 0;
  padding: 0;
  margin: -26px 0 0 0;
  width: 105px;
  height: 57px;
  display: block;
  font-size: 0;
  cursor: pointer;
}

.mc-field-group  {
  float: left;
  clear: both;
}

#contact-mail-page  {
  margin: 2em auto 0;
  width: 90%;
}

#contact-mail-page #edit-mail, 
#contact-mail-page #edit-subject,
#contact-mail-page #edit-message  {
  width: 400px;
}

#front-video  {
  float: left;
  color: #883A63;
  font-style: italic;
  font-weight: bold; 
}

#page-featured.default  {
  width: 580px;
  height: 378px;
  background: white;
  overflow: auto;
}

.default .resizable-textarea  {
    width: 400px;
}

.default .node  {
  width: 90%;
  margin: 0 auto;
  padding: 0 10px;
}

#edit-submit-110  {
  background: transparent url("images/purchaseebook.png") no-repeat center top;
  width: 217px;
  height: 32px;
  display: block;
  font-size: 0;
  color: transparent;
  border: 0;  
}

#gotagressive  {
  color: #883A63;
  font-style: italic;
  font-weight: bold; 
  text-align: center;
  width: 80%;
  margin: 0 auto;
  display: block;
  padding-top: 6em;
}

#node-110 .product-info  {
  display: none;
} 
 
#block-block-35  {
  height: 156px;
}

.gotocart  {
  text-align: center;
}


#node-111 table.productstable  {
  margin: -2em auto 0;
}

#node-111 table.productstable td {
  padding: 6px;
}

#node-111 table.productstable a {
  color: #883A63;
  font-size: 16px;
  font-weight: bold; 
}

#node-111 ul li  {
    list-style-image: none;
    list-style-type: disc;
}

tbody  {
    border-top-color: transparent;
    border-top-style: none;
    border-top-width: 0;
}

#block-block-6 #social-links ul  {
    top: 0;
}

#block-block-10 #sidebar-image  {
  margin-top: 0;
}

#block-block-6 ul,
#block-block-10 ul,
#block-block-11 ul,
#block-block-12 ul,
#block-block-13 ul,
#block-block-9  {
    padding: 0 0 15px;
    text-align: center;
	}
	
#block-block-6 ul li a,
#block-block-10 ul li a,
#block-block-11 ul li a,
#block-block-12 ul li a,
#block-block-13 ul li a    {
    color: #02276F;
    font-size: 14px;
	}
	
#social-links li  {
	display:inline;
	width: 30px;
}
	
#block-block-34   {
  text-align: center;
  margin: 6em auto 0;
}

#block-block-34 ul#social-links
  }
  margin-top: 3em;
}

#block-block-8 ul.nav  {
  margin: 16em auto 0;
}

#block-block-8 ul#social-links {
    margin: 8em 0 0 1.5em;
}

#block-block-8 a.home  {
  background: transparent url("images/home-link.png") no-repeat center center;
  display: block;
  width: 94px;
  height: 30px;
  font-size: 0;
  color: transparent;
}

#block-block-8 ul.nav li  {
  width: 94px;
  height: 30px;
  margin: 0 auto;
}

#block-block-8 a.home:hover  {
  background: transparent url("images/home-link-active.png") no-repeat center center;
  display: block;
  width: 94px;
  height: 30px;
  font-size: 0;
  color: transparent;
}

#block-block-8 a.about  {
  background: transparent url("images/about-link.png") no-repeat center center;
  display: block;
  width: 94px;
  height: 30px;
  font-size: 0;
  color: transparent;
}

#block-block-8 a.about:hover  {
  background: transparent url("images/about-link-active.png") no-repeat center center;
  display: block;
  width: 94px;
  height: 30px;
  font-size: 0;
  color: transparent;
}

#block-block-8 a.archive {
  background: transparent url("images/archive-link.png") no-repeat center center;
  display: block;
  width: 94px;
  height: 30px;
  font-size: 0;
  color: transparent;
}

#block-block-8 a.archive:hover  {
  background: transparent url("images/archive-link-active.png") no-repeat center center;
  display: block;
  width: 94px;
  height: 30px;
  font-size: 0;
  color: transparent;
}

#block-block-9 ul#social-links   {
  padding: 0;
  width: auto;
  margin: 12em auto 0;
}

#block-block-6 ul.nav,
#block-block-10 ul.nav,
#block-block-11 ul.nav {
  margin: 18em auto 0;
}

#block-block-6 ul.nav li,
#block-block-10 ul.nav li,
#block-block-11 ul.nav li  {
  width: 161px;
  height: 33px;
  margin: 0 auto;
}

#block-block-6 a.playworks,
#block-block-10 a.playworks,
#block-block-11 a.playworks {
  background: transparent url("images/playworks-link.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks:hover,
#block-block-10 a.playworks:hover,
#block-block-11 a.playworks:hover {
  background: transparent url("images/playworks-link-active.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks-about,
#block-block-10 a.playworks-about,
#block-block-11 a.playworks-about {
  background: transparent url("images/playworks-about-link.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks-about:hover,
#block-block-10 a.playworks-about:hover,
#block-block-11 a.playworks-about:hover {
  background: transparent url("images/playworks-about-link-active.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks-whatsinvolved,
#block-block-10 a.playworks-whatsinvolved,
#block-block-11 a.playworks-whatsinvolved  {
  background: transparent url("images/playworks-whatsinvolved-link.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks-whatsinvolved:hover,
#block-block-10 a.playworks-whatsinvolved:hover,
#block-block-11 a.playworks-whatsinvolved:hover  {
  background: transparent url("images/playworks-whatsinvolved-link-active.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks-buy,
#block-block-10 a.playworks-buy,
#block-block-11 a.playworks-buy  {
  background: transparent url("images/playworks-buy-link.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-6 a.playworks-buy:hover,
#block-block-10 a.playworks-buy:hover,
#block-block-11 a.playworks-buy:hover  {
  background: transparent url("images/playworks-buy-link-active.png") no-repeat center center;
  display: block;
  width: 161px;
  height: 33px;
  font-size: 0;
  color: transparent;
}

#block-block-37  {
  height: 160px;
}
